<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/bgLayout"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:gravity="center_horizontal"
    android:orientation="vertical"
    tools:ignore="SpUsage">

    <include
        android:id="@+id/toolbar"
        layout="@layout/custom_toolbar" />

    <com.tylersuehr.esr.EmptyStateRecyclerView
        android:id="@+id/rcv_view_comments"
        android:layout_width="match_parent"
        android:layout_height="wrap_content" />

</LinearLayout>
